
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1E4-2f-qr1"; */
"1E4-2f-qr1.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Apri altro…"; ObjectID = "7Hx-PG-I2m"; */
"7Hx-PG-I2m.title" = "Apri altro…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "849-Ha-Lu4"; */
"849-Ha-Lu4.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8b2-YW-sp0"; */
"8b2-YW-sp0.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "You can always access this window from the Help menu"; ObjectID = "Bi4-2a-ihQ"; */
"Bi4-2a-ihQ.ibShadowedToolTip" = "You can always access this window from the Help menu";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "JVm-Rf-Tdc"; */
"JVm-Rf-Tdc.title" = "Open";

/* Class = "NSTextFieldCell"; title = "Benvenuto in WriteStudio"; ObjectID = "Ldb-mA-D5P"; */
"Ldb-mA-D5P.title" = "Benvenuto in WriteStudio";

/* Class = "NSTextFieldCell"; title = "Data modifica"; ObjectID = "LvJ-iA-Hy6"; */
"LvJ-iA-Hy6.title" = "Data modifica";

/* Class = "NSButtonCell"; title = "Crea un nuovo blocco note"; ObjectID = "cDi-6S-Aaw"; */
"cDi-6S-Aaw.title" = "Crea un nuovo blocco note";

/* Class = "NSButtonCell"; title = "Primo utilizzo di WriteStudio?"; ObjectID = "cU0-jW-Kz3"; */
"cU0-jW-Kz3.title" = "Primo utilizzo di WriteStudio?";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "fvg-dp-abI"; */
"fvg-dp-abI.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Ultima apertura"; ObjectID = "lGl-Cj-da8"; */
"lGl-Cj-da8.title" = "Ultima apertura";

/* Class = "NSTextFieldCell"; title = "Recenti"; ObjectID = "sKn-8Q-m7I"; */
"sKn-8Q-m7I.title" = "Recenti";

/* Class = "NSButtonCell"; title = "Mostra questa finestra all'avvio di WriteStudio"; ObjectID = "zgc-6o-J2r"; */
"zgc-6o-J2r.title" = "Mostra questa finestra all'avvio di WriteStudio";
